/*
 * General rules
 *
 * Styles applicable to the entire project
 *
 */

/*  TABLE OF CONTENTS
   ---------------------------
   1.Footer CSS

*/


/*===Footer===*/

.footer-logo-wrapper {
    justify-content: space-between;
    display: flex;
    align-items: baseline;
}
.icon-wrapper p {
    color: #fff;
    font-size: 10px;
    text-align: left;
}

.footer-logo-wrapper .logo-img {
    width: 65%;
    height: auto;
    min-width: 150px;
}
.logo-footer img {
    width: 100%;
}

.page-dynamic footer.site-footer {
    margin-top: 70px;
}

footer.site-footer {
    background: #000000;
    padding: 20px;
}

.site-footer li.menu__item {
    padding: 0 2px;
    font-weight: 400;
    font-size: 20px;
    line-height: 39px;
    float: left;
}

footer li.menu__item:after {
    content: "";
    display: inline-block;
    width: 2px;
    border-left: 1px solid #fff;
    margin-left: 0px;
    height: 15px;
    margin-right: 0px;
    vertical-align: middle;
}

footer a.menu__link {
    color: #fff;
    text-transform: none;
    font-size: 12px;
    letter-spacing: 0.5px;
    padding-right: 4px;
}

footer a.menu__link:hover {
    color: #666666;
}

footer li.menu__item:last-child:after {
    display: none;
}

.menu-footer ul {
    margin-top: 0px;
    justify-content: center;
    align-items: center;
    display: flex;
    margin-bottom: 0;
}

span.back-to-top-center {
    display: block;
    width: 25px;
    height: 25px;
    border-left: 2px solid #fff;
    border-top: 2px solid #fff;
    transition: 90deg;
    position: absolute;
    top: 23px;
    transform: rotate(45deg);
    right: 33px;
}

nav.menu-service {
    margin: auto;
    max-width: 1120px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.site-footer img {
    height: 100%;
}

span.back-to-top {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.back-to-top img {
    width: 100%;
    margin-top: 0;
    border: 2px solid #fff;
    border-radius: 0%;
    padding: 10px;
    height: 100%;
}

.back-to-top-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}

.menu-footer {
    display: flex; 
}

@media screen and (min-width: 568px) {

    /*
     *************************
            1. TYPOGRAPHY / COLORS (min-width: 460)
     *************************
    */

    /*Footer*/

    .site-footer li.menu__item {
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 20px;
        line-height: 49px;
        float: left;
    }

    footer.site-footer {
        padding: 30px;
    }

    .back-to-top-container {
        margin-top: 0px;
    }

}

@media screen and (min-width: 768px) {

    /*
     *************************
            1. TYPOGRAPHY / COLORS (min-width: 460)
     *************************
    */

    .site-footer li.menu__item {
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 20px;
        line-height: 50px;
        float: left;
    }

    .site-footer li.menu__item {
        line-height: 49px;
        padding: 0 4px;
    }
}


@media screen and (min-width: 1024px) {

    footer a.menu__link {
        font-size: 14px;
    }


    .site-footer li.menu__item {
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        font-size: 20px;
        line-height: 46px;
        float: left;
    }

    .site-footer img {
        margin-top: 0;
    }
}

@media screen and (min-width: 1400px) {

    footer.site-footer {
        padding: 24px 10%;
    }
}



